<!doctype html>

<html lang="en">
  <head>
    <title>Fruit Basket Selector</title>
    <base href="/">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>

  <body>
    <app-root></app-root>
  </body>
</html>
